[song]
album = Liquid Tension Experiment
artist = Liquid Tension Experiment
charter = Onyxite
diff_band = 5
diff_bass = 3
diff_bass_real = -1
diff_bass_real_22 = -1
diff_dance = -1
diff_drums = 5
diff_drums_real = 5
diff_drums_real_ps = -1
diff_guitar = 5
diff_guitar_coop = -1
diff_guitar_real = -1
diff_guitar_real_22 = -1
diff_keys = 6
diff_keys_real = 6
diff_keys_real_ps = -1
diff_rhythm = -1
diff_vocals = -1
diff_vocals_harm = -1
frets = Onyxite
genre = Metal
multiplier_note = 116
name = Universal Mind
preview_start_time = 51478
pro_drums = True
song_length = 474421
star_power_note = 116
track = 8
year = 1998
